<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\DocumentManagement\DocumentsManagementController;

   Route::resource('documents-management', DocumentsManagementController::class);
   Route::group(['prefix' => 'documents-management'], function () {
      Route::any('/changestatus', [DocumentsManagementController::class, 'changestatus'])->name('documents-management.changestatus');
      Route::any('/delete', [DocumentsManagementController::class, 'delete'])->name('documents-management.destroy');
   });